Bug 239742 - RHEL 4.5.0 release notes -- Conga User Interface, New feature
RHEL 4.5.0 release notes -- Conga User Interface, New feature
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Kenna
Brian Brock
:
Depends On:
Blocks: Cluster4u5relnotes
  Show dependency treegraph
 
Reported: 2007-05-10 17:34 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
7 users (show)

See Also:
Fixed In Version: 4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 13:37:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-05-10 17:34:51 EDT
Add release notes for new feature, Conga User Interface, with Red
Hat Cluster Suite for RHEL 4.5.
Comment 1 Don Domingo 2007-05-13 19:57:05 EDT
making this bug block tracker bug (BZ#239985)
Comment 2 Rob Kenna 2007-05-24 12:05:43 EDT
Conga is the new web based management interface for the installation,
configuration and management for one or more clusters.  It provides:

* A secure way to remotely install rpms and configure a cluster from a single
web interface

* Set up fencing for the cluster

* Configure failover configuration for applications across the cluster

* Provision storage including physical and logical volumes as well as local and
cluster file systems

Comment 3 Don Domingo 2007-05-24 19:45:10 EDT
added to release notes:

<quote>
Red Hat Cluster Suite 4 Update 5 includes Conga, a new web-based management
interface for installing, configuring and managing one or more clusters. It
provides:

    * a secure way to remotely install rpms and configure a cluster from a
single web interface
    * cluster fencing setup
    * failover configuration for applications across the cluster
    * provisions storage, including physical and logical volumes as well as
local and cluster file systems
</quote>

Note You need to log in before you can comment on or make changes to this bug.